Browsing Shan translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Shan guidelines.

These translations are shared with Aptdaemon trunk series template aptdaemon.

110 of 260 results
21.
Upgrade packages
(no translation yet)
Located in ../data/org.debian.apt.policy.in.h:44
22.
To install updated software, you need to authenticate.
(no translation yet)
Located in ../data/org.debian.apt.policy.in.h:45
23.
Cancel the task of another user
(no translation yet)
Located in ../data/org.debian.apt.policy.in.h:46
24.
To cancel someone else's software changes, you need to authenticate.
(no translation yet)
Located in ../data/org.debian.apt.policy.in.h:47
25.
Set a proxy for software downloads
(no translation yet)
Located in ../data/org.debian.apt.policy.in.h:48
26.
To use a proxy server for downloading software, you need to authenticate.
(no translation yet)
Located in ../data/org.debian.apt.policy.in.h:49
27.
ERROR
(no translation yet)
Located in ../aptdaemon/console.py:215
28.
Downloaded %sB of %sB at %sB/s
(no translation yet)
Located in ../aptdaemon/gtk3widgets.py:309
29.
Downloaded %sB of %sB
(no translation yet)
Located in ../aptdaemon/gtk3widgets.py:314 ../aptdaemon/gtk3widgets.py:515
30.
ERROR:
(no translation yet)
Located in ../aptdaemon/console.py:385 ../aptdaemon/console.py:390
110 of 260 results

This translation is managed by Ubuntu Shan Localization, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Rockworld.